.footer {
  position: fixed;
  bottom: 0;
  margin: 0;
  width: 100%;

  background-color: #f8f9fa;
  z-index: 999;
}
span {
  width: 100%;
}

.fa-arrow-up,
div {
  color: white;
  width: 100%;
}

a {
  color: grey;
}
li {
  padding: 5px;
  margin: 2px;
  background-color: #f8f9fa;
  border-style: none;
}
